Subject: Re: [PATCH] git-svn: fix revision order when XML::Simple is not loaded

From: Eric Wong <[email-masked]>
Date: Thu, 16 Feb 2006 13:44:02 -0800

Just to add, XML::Simple is a recommended dependency.  git-svn will work
fine without it (after this patch) as long as the repository doesn't
have any log messages that regurgitate or otherwise look like svn log
output (most svn repositories are sane in this regard :)

I may add support for the SVN:: perl libraries in the future, but I'll
always git-svn compatible with the command-line svn client and lazy load
any non-standard libraries.

-- 
Eric Wong